Application: gvSIG desktop - gvSIG bugs #4455
La portable de MAC no funciona en Sierra
06/02/2017 12:38 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.4.0-2820 (rev. org.gvsig.deskiop-2.0.186)

Severity: Critical Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 4463: New add... Closed 06/06/2017

History

#1 - 06/05/2017 02:17 PM - Joaquin del Cerro Murciano

- Severity changed from Minor to Critical

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186)
- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

Ver hilo de la lista de usuarios:
http://0osgeo-org.1560.x6.nabble.com/Re-Resumen-de-gvSIG-usuarios-Vol-149-Envio-13-td5310954.htmI#a5310970

Supongo que habra que actualizar los ficheros:
gvSIG-desktop-2.3.0-org.gvsig.gdal.app.mainplugin-1.11.0-1-testing-darwin_macos_10.11-x86_64-j1_8.*

Que hay en:

http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/org.gvsig.gdal.app.mainplugin/

Descargarselos y crear nueva version de ellos quitando las librerias que toquen.
Probablemente crear la version 1.11.0-2 y cambiar la version de gvSIG a la 2.4.0.

#2 - 06/06/2017 03:21 PM - Joaquin del Cerro Murciano
- Related to gvSIG add-on requests #4463: New addons for org.gvsig.gdal.app.mainplugin-1.11.0-2-testing-darwin_macos_10.11-x86_64 added

#3 - 06/06/2017 03:27 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 06/11/2017 09:47 PM - Alvaro Anguix
- Status changed from Fixed to Closed
